SND_ALS4000(4)

NAME
snd_als4000 - Avance Logic ALS4000 PCI bridge device driver

SYNOPSIS
To compile this driver into the kernel, place the following lines in your kernel configuration file:

device sound
device snd_als4000

Alternatively, to load the driver as a module at boot time, place the following line in loader.conf(5):

    snd_als4000_load="YES"

DESCRIPTION
The snd_als4000 bridge driver allows the generic audio driver sound(4) to attach to the ALS4000 sound card.

HARDWARE
The snd_als4000 driver supports the following sound cards:

•   Avance Logic ALS4000

SEE ALSO
sound(4)

HISTORY
The snd_als4000 device driver first appeared in FreeBSD 4.4.

AUTHORS
Orion Hodson <oho@acm.org>